*{
  margin: 0;
  padding: 0;
  transition: all 0.3s;
}
#mainnav{
	background-color:#f6f6f6;
	border:1px solid #e0e0e0;
	width:100%;
	padding:10px;
	margin-bottom: 20px;
}
#mainnav ul{
	padding:0;
	margin:0;
}
#mainnav ul li{
  position: relative;
}
#mainnav ul li a{
	color:#fcbc19;
	font-family:'Roboto', Arial;
	font-size:16px;
	font-weight:700;
	padding:10px 0;
	text-transform:uppercase;
	display:block;
	border-bottom:1px solid #f0f0f0
}
#mainnav ul li a:hover{
	color:#00508e;
}
#mainnav ul ul li a{
	color:#676767;
	font-family:'Roboto', Arial;
	font-size:15px;
	font-weight:400;
	padding:7px 0;
	text-transform:inherit;
	display:block
}
#mainnav ul ul li a:hover{
  color: #fcbc19;
}
#mainnav .sub-menu{
  position: absolute;
  left: 100%;
  top: 0px;
  width: 200px;
  display: none;
  text-align: left;
  background-color:#f6f6f6;
  border: 1px solid #f0f0f0
}
#mainnav li:hover .sub-menu{
  display: block;
  padding:0 20px
}
#mainnav .sub-menu2{
  position: absolute;
  left: 200px;
  top: 0;
  width: 200px;
  border-left: 1px solid #fff;
  border-radius: 0px 10px 10px 0px;
  display: none;
}
#mainnav .sub-menu li:hover .sub-menu2{
  display: block;
}
#mainnav .sub-menu3{
  position: absolute;
  left: 200px;
  top: 0;
  width: 200px;
  border-left: 1px solid #fff;
  border-radius: 0px 10px 10px 0px;
  display: none;
}
#mainnav .sub-menu2 li:hover .sub-menu3{
  display: block;
}